<?php
// XOOPS's ONLINE 
define("_MB_IPBOARD_ANONS","匿名登入?");
define("_MB_IPBOARD_REME","記住帳號?");
define("_MB_IPBOARD_ANONYMOUS","匿名");
// Message Board Blocks
define("_MB_IPBOARD_FORUM","討論版");
define("_MB_IPBOARD_TOPIC","主題");
define("_MB_IPBOARD_RPLS","回覆");
define("_MB_IPBOARD_VIEWS","人氣");
define("_MB_IPBOARD_BY","由");
define("_MB_IPBOARD_LPOST","最後發表");
define("_MB_IPBOARD_VSTFRMS","前往討論區");
define("_MB_IPBOARD_DISPLAY","顯示 %s 篇最新文章");
define("_MB_IPBOARD_DISPLAY_AVT","顯示會員大頭照");
define("_MB_IPBOARD_DISPLAYF","顯示完整列表");
define("_MB_IPBOARD_PAGES","頁");

//BIRTHDAY BLOCK
define("_MB_IPBOARD_BDAY_MEM","會員");
define("_MB_IPBOARD_BDAY_AGES","年齡");
define("_MB_IPBOARD_BDAY_NONE","今天沒有會員過生日");
define("_MB_IPBOARD_BDAY_DISP","顯示 %s 位會員");
//order
define("_MB_IPBOARD_BDAY_ORDER","會員列表依據");
define("_MB_IPBOARD_BDAY_ORDER_NAME","帳號名稱 ");
define("_MB_IPBOARD_BDAY_ORDER_AGES","年齡");

//WELCOME BLOCK
define ("_MB_IPBOARD_WCOME_HELLO", "嗨 %s 歡迎再度光臨");

define ("_MB_IPBOARD_WCOME_NOW", "現在是 %s");
define ("_MB_IPBOARD_WCOME_NOW_S", "現在 %s");

define ("_MB_IPBOARD_WCOME_LASTVISIT", "最後登入於 %s");
define ("_MB_IPBOARD_WCOME_LASTVISIT_S", "上次來訪 %s");

define ("_MB_IPBOARD_WCOME_SUM", "共有 %s 篇新文章 在 %s 個主題中等待您瀏覽");
define ("_MB_IPBOARD_WCOME_ONLINE", "最高紀錄有 %s 位會員於 %s 同時在線");
//user
define ("_MB_IPBOARD_WCOME_USERS", "會員數: %s");
define ("_MB_IPBOARD_WCOME_NEW_USER", "歡迎我們的最新會員:");
define ("_MB_IPBOARD_WCOME_NEW_USER_S", "最新會員:");
//topic
define ("_MB_IPBOARD_WCOME_TOPICS", "主題數: %s");
define ("_MB_IPBOARD_WCOME_TOP_TOPIC", "發表王:");
define ("_MB_IPBOARD_WCOME_VIEW_TOPICS", "今日熱門主題");
define ("_MB_IPBOARD_WCOME_NEW_TOPICS", "最新主題");
//post
define ("_MB_IPBOARD_WCOME_POSTS", "文章數: %s");
define ("_MB_IPBOARD_WCOME_TOP_POST", "回應王:");
define ("_MB_IPBOARD_WCOME_VIEW_POSTS", "檢視新文章");
define ("_MB_IPBOARD_WCOME_NEW_POSTS", "最新文章");
//replies
define ("_MB_IPBOARD_WCOME_REPLIES", "回應數: %s");

?>